Commit a92c76e1 authored by Bastien Nocera's avatar Bastien Nocera Committed by Bastien Nocera

Update the ATK requirements (#344148)

2006-06-07  Bastien Nocera  <hadess@hadess.net>

	* configure.in: Update the ATK requirements (#344148)
parent a075c94a
2006-06-07 Bastien Nocera <hadess@hadess.net>
* configure.in: Update the ATK requirements (#344148)
2006-06-07 Matthias Clasen <mclasen@redhat.com>
* modules/printbackends/cups/gtkprintercups.c
......
2006-06-07 Bastien Nocera <hadess@hadess.net>
* configure.in: Update the ATK requirements (#344148)
2006-06-07 Matthias Clasen <mclasen@redhat.com>
* modules/printbackends/cups/gtkprintercups.c
......
......@@ -33,7 +33,7 @@ m4_define([gtk_binary_version], [2.10.0])
# required versions of other packages
m4_define([glib_required_version], [2.11.0])
m4_define([pango_required_version], [1.13.0])
m4_define([atk_required_version], [1.0.1])
m4_define([atk_required_version], [1.9.0])
m4_define([cairo_required_version], [1.1.6])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment